@charset "utf-8";
/* CSS Document */

.namefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
}

.paraone {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
.fontone {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fonttwo {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
}
.fontfour a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	background-color: #2C9200;
	border: 1px dotted #000000;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}
